#orderStatus .body_content {
 margin-bottom:50px;	
}

#orderStatus .error_copy{
	 color:#cc092f;
}

#orderStatus p {
	margin:0px;
}

#orderStatus .labelText {
	line-height: 75%;
}

#orderStatus .formFieldContainer {
	margin-top:-6px;
	vertical-align: top;
}

 body#onePageCheckout.checkout.qas div.container-fluid div#checkoutWrap.container div.inner div#checkoutMid.splitCheckout div.contentLeft div#panelContainer div#panelBilling.panelWrap.panelActive div.panelContentWrap form fieldset#guestBilling div.billingContainer div.row div.type_select.type_state.formFieldContainer.overLabeled.valid
{
	margin-top:0px;	
	
}
#orderStatus .checkout-info-container {
	margin-top:50px;
}

#orderStatus .section_title{
	margin-bottom: 50px;
}

#orderStatus .body_content a {
	color: #000;
	font-weight: bold;
	text-decoration: underline;
	text-transform: uppercase;
}

#orderStatus .body_content a:hover, #orderStatus .body_content a:active {
	text-decoration: underline;
}


#orderStatus .formFieldContainer{
	display: inline-block;
	margin-right: 20px;
}